/*
 Theme Name:   Eventim Child
 Theme URI:    http://eventim.bold-themes.com
 Description:  Eventim Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     eventim
 Version:      1.0.4
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  eventim_child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.widget_bt_instagram {transform:translateZ(0);} 

.btContentHolder .slick-track { display: block; } 

.btLogoArea .logo img { height: 90px !important; } 

.socoicon li { padding: 0px !important;} 

.btBelowLogoArea .widget_block { float: left; margin-top: 6px;} 

.btSearch a {font-size: 23px;} 

.wp-social-link-mail {background-color:#8cbddb !important;} 

.topBarInLogoAreaCell span.btIconWidgetIcon {background: rgba(236, 84, 65); padding: 7px; border-radius: 15px 0px 0px 15px;} 

.topBarInLogoAreaCell span.btIconWidgetContent {background: rgba(236, 84, 65); padding: 7px; border-radius: 0px 15px 15px 0px;} 

.btMenuHorizontal.btMenuBelowLogo .btBelowLogoArea { border-top: 4px solid #8cbddb; } 

.btDarkSkin .btSiteFooterWidgets, .btLightSkin .btDarkSkin .btSiteFooterWidgets { background: #1D1850; } 

.tribe-events-l-container {padding-top: 14px !important; padding-bottom: 0px !important;} 

.archive.btBelowMenu:not(.btStickyHeaderActive) .mainHeader, .single.btBelowMenu:not(.btStickyHeaderActive) .mainHeader,
.blog.btBelowMenu:not(.btStickyHeaderActive) .mainHeader { 
	background-color: #1D1850 !important; 
	height: 186px !important; 
	position: relative !important; 
}

#menu-primary-menu .donateMenu {display: none;}

.btBox {
  width: 25%;
  display: inline-block;
  vertical-align: top;
}

@media only screen and (max-width: 768px) {

	#menu-primary-menu .donateMenu {display: block;}

	.topBarInLogoAreaCell {display: none;}

	.fullScreenHeight {
		height: 40vh;
	}

	.bottomSpaced {
		padding-bottom: 10px;
	}
  
  .btBox {
    width: 90%;
    margin-left: 21px;
  }
	
	.tribe-events-pro-organizer__meta-content {width: 100% !important;}
	
	.tribe_organizer-template-default .btIconImageRow {display: block !important;}
}

.headline b:first-letter
{ 
   font-size:133%;
}

.headline b.animate.animated:first-child {color: #EC5441;}

.headline b.animate.animated:nth-child(2) {color: white;}

#mc_embed_signup ul {
  list-style-type: none; /* Remove bullets */
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
}

.mc-field-group {padding: 14px 0px; clear: both;}

#mc_embed_signup li {padding:10px; float:left;}

#mc_embed_signup .optionalParent {margin-top: 21px;}

.topBarInLogoAreaCell li.widget_media_image {
	list-style-type: none;
    float: left;
    margin-top: 15px;
}

.btDarkSkin .allWelcomeDark {
	display: none;
}

.btStickyHeaderActive .allWelcomeWhite {
	display: none;
}

@media (min-width: 768px) {
	.tribe-events-event-meta.primary, .tribe-events-event-meta.secondary {width: 100% !important}
}

.boldSection.btStriped.black:before {
	opacity: 1;
}

.menuPort {
	font-size: 22px;
}

.topExtraSmallSpaced  {
	padding-top: 5px !important;
}

.bottomExtraSmallSpaced  {
	padding-bottom: 5px !important;
}
